RubyGems Navigation menu

netscaler 0.3.2

Netscaler api working against the Citrix Nitro api. Currently supports Nitro 9.3. Hope to add support for 10.X. Currently has support for som basics such as adding servers/services/servicegroups.

Gemfile
          gem 'netscaler', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install netscaler
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,141

For this version 117

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.2 - November 9, 2014 (15.5 KB)
  2. 0.3.1 - November 8, 2014 (15.5 KB)
  3. 0.3.0 - October 26, 2014 (15 KB)
  4. 0.2.0 - July 21, 2014 (12.5 KB)
  5. 0.1.0 - February 2, 2014 (11 KB)
Show all versions (6 total)

Runtime Dependencies: